<?php
$dalTablespare_parts = array();
$dalTablespare_parts["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTablespare_parts["ORDER_NBR"] = array("type"=>3,"varname"=>"ORDER_NBR", "name" => "ORDER_NBR");
$dalTablespare_parts["NAME"] = array("type"=>200,"varname"=>"NAME", "name" => "NAME");
$dalTablespare_parts["DESCRIPTION"] = array("type"=>200,"varname"=>"DESCRIPTION", "name" => "DESCRIPTION");
$dalTablespare_parts["PRICE"] = array("type"=>5,"varname"=>"PRICE", "name" => "PRICE");
	$dalTablespare_parts["ID"]["key"]=true;

$dal_info["acmc_db_at_localhost__spare_parts"] = &$dalTablespare_parts;
?>